#Tue Mar 31 17:28:31 CEST 2026
microejapp.relative.dir=vee/lib
publication.includes.pattern=**/*
publication.excludes.pattern=**/microejruntime.a,**/core/outdir/
microejlib.relative.dir=vee/lib
microejscript.relative.dir=vee/scripts
microejinc.relative.dir=vee/inc
root.dir=/Users/gharel/Git/vee-wear-developer-package-3.0.0-preview/vee-wear-developer-package-3.0.0-preview/src/ats3085s-veeport/bsp
